import path from "node:path"

import { config } from "dotenv"

config({ path: `${process.cwd()}/.env.local` })

const filepath = path.resolve(__dirname, "./extracted.json")

async function main() {
  const { upload } = await import("./lokalise")
  await upload(filepath)
}

main()
